Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233072 - dhclient man page typos
Summary: dhclient man page typos
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dhcp
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On: 233071
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 12:11 UTC by David Kovalsky
Modified: 2014-03-31 23:44 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0597
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 18:06:55 UTC


Attachments (Terms of Use)
Patch for RHEL-5 dhcp that fixes dhclient.8 formatting problems. (deleted)
2007-03-21 15:37 UTC, David Cantrell
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0597 normal SHIPPED_LIVE dhcp bug fix update 2007-10-30 21:50:36 UTC

Description David Kovalsky 2007-03-20 12:11:02 UTC
+++ This bug was initially created as a clone of Bug #233071 +++

Description of problem:
There's an extra space before a period (end of sentence) on a few lines.
# man dhclient
       ...
       dhclient to work on IBM zSeries z/OS Linux guests .
                                                        ^^^

       The  -B  option  instructs dhclient to set the bootp broadcast flag in
       request packets, so that servers will always broadcast replies .  This
                                                                    ^^^
       is  equivalent  to  specifying  the ’bootp-broadcast-always’ option in
       dhclient.conf, and has the same effect  as  specifying  ’always-broad-
       cast’  in  the  server’s dhcpd.conf.  This option is provided as a Red
       Hat extension to enable dhclient to work on  IBM  zSeries  z/OS  Linux
       guests .
             ^^^

You can use '/ \.' to search in man. 



Version-Release number of selected component (if applicable):
dhclient-3.0.5-3.el5

How reproducible:
always ;-)

Note about other releases affected:
RHEL21 - did not test as the fix wouldn't get through anyway
RHEL3  - no
RHEL5  - YES

FC5 - YES
FC6 - YES
rawhide - YES

-- Additional comment from dkovalsk@redhat.com on 2007-03-20 08:09 EST --
Cloning the bug for RHEL5 and Fedoras ...

Comment 1 David Cantrell 2007-03-21 15:31:15 UTC
Reasonable fix for RHEL-5.1.0.

Comment 2 David Cantrell 2007-03-21 15:37:25 UTC
Created attachment 150594 [details]
Patch for RHEL-5 dhcp that fixes dhclient.8 formatting problems.

Comment 3 RHEL Product and Program Management 2007-05-11 15:04:59 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 8 errata-xmlrpc 2007-11-07 18:06:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0597.html



Note You need to log in before you can comment on or make changes to this bug.